using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Xamarin.Forms;
using Xamarin.Forms.Xaml;
using XamarinStudy.Models;

namespace XamarinStudy.Views
{
	[XamlCompilation(XamlCompilationOptions.Compile)]
	public partial class ToyDetailPage : ContentPage
	{
		public ToyDetailPage(Toy toy)
		{
			InitializeComponent();
			this.BindingContext = toy;
		}
	}
}